Subject: [IGSMAIL-1983] KOKB maser
From: Martin R. Marcin
Date: Tue, 11 Aug 1998 12:49:08 PDT

******************************************************************************
IGS Electronic Mail      Tue Aug 11 12:49:08 PDT 1998      Message Number 1983
******************************************************************************

Author: Martin R. Marcin
Subject: KOKB maser

Dear colleagues,

The maser supplying 5MHz to the TurboRogue receiver at Kokee Park
Geophysical Observatory was changed from the NR unit to a SigTau
Standards model NAV 2000 (s/n 6) maser at 1998 August 11, 00:40 UTC.

[Mailed From: "Martin R. Marcin" <[email-masked]>]